@charset "utf-8";

/**
 *
 *  ページ用CSS
 *　access
 * 
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
.access > div{
	position: relative;
}


/* train
-----------------------------------------------------------------*/
.train{
	padding: 180px 0 200px;
}
.train h2{
	margin-bottom: 100px;
	text-align: center;
	font-size: 4.5rem;
	line-height: 2;
}
.train .layout-box{
	margin-bottom: 140px;
}
.train .layout-box .txt-area{
	max-width: 710px;
	margin-right: 20px;
}
.train .layout-box .txt-area h3{
	margin-bottom: 80px;
}
.train .layout-box .txt-area h3 small{
	display: block;
	margin-bottom: 20px;
	font-size: 2.4rem;
	letter-spacing: .2em;
}
.train .layout-box .txt-area h3 span{
	font-size: 4rem;
	letter-spacing: .3em;
}
.train .layout-box .txt-area h3 span strong{
	font-weight: normal;
	font-size: 6rem;
	line-height: .8;
}
.train .layout-box .txt-area .txt{
	margin-bottom: 40px;
}
.train .layout-box .txt-area .note{
	display: flex;
	font-size: 1.2rem;
	letter-spacing: .1em;
}
.train .layout-box .txt-area .note span:first-child{
	flex-shrink: 0;
}
.train .map-train .caption{
  position: static;
  display: block;
  margin-top: 30px;
  text-align: center;  
}
.station-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color: var(--light);
}
.station-list li{
	position: relative;
	max-width: 446px;
	width: calc((100% - 40px)/3);
}
.station-list li:nth-child(n+4){
	margin-top: 30px;
}
.station-list .station{
	position: absolute;
	left: 0;
	bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
	padding: 0 20px;
	line-height: 1.4;
	letter-spacing: .05em;
}
.station-list .station > span:nth-child(1){
	width: 100%;
	margin-bottom: 15px;
}
.station-list .station small{
	order: 2;
	font-size: 1.2rem;
}
.station-list .station > span:nth-child(2){
	order: 3;
	transform: translateY(-5px);
	padding: 2px 4px;
	border: 1px solid rgba(255, 255, 255, .6);
	font-size: 1.1rem;
	font-family: "Shippori Mincho", "Noto Serif JP","YuMincho","Yu Mincho", serif;
}
.station-list + .caption{
  position: static;
  margin-top: 10px;
  font-size: 1.2rem;
  text-align: right;  
}


/* shinkansen
-----------------------------------------------------------------*/
.shinkansen{
	padding: 0 0 200px;	
}
.ttl-access-sec{
  position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	margin-bottom: 150px;
	background: no-repeat center center;
	background-size: cover;
}
.ttl-access-sec h2{
	color: var(--light);
	line-height: 1;
	text-align: center;
}
.ttl-access-sec h2 .en{
	display: block;
	margin-bottom: 40px;
	font-size: 8rem;
	letter-spacing: .04em;
}
.ttl-access-sec h2 .ja{
	display: block;
	font-size: 2.4rem;
}
.ttl-access-sec .caption{
  right: 10px;
  bottom: 10px;
  color: var(--light);  
}
.shinkansen .ttl-access-sec{
	background-image: url(../img/access/bg_shinkansen_hd_pc.jpg);
}
.shinkansen h3{
	margin-bottom: 100px;
	text-align: center;
	font-size: 4rem;
	line-height: 2.2;
}
.shinkansen h3 + .txt{
	margin-bottom: 90px;
	text-align: center;
	font-size: 2rem;
	line-height: 2.2;
}
.shinkansen .layout-box{
	align-items: flex-end;
}
.shinkansen .map-shinkansen{
	width: 50%;
	text-align: center;
}
.area-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 540px;
	width: 48%;	
}
.area-list li{
	max-width: 260px;
	width: calc(50% - 5px);
}
.area-list li:nth-child(n+3){
	margin-top: 40px;
}
.area-list li > div{
	position: relative;
}
.area-list h4{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	line-height: 1;
	color: var(--light);
}
.area-list h4 .en{
	display: block;
	margin-bottom: 10px;
	font-size: 2.4rem;
	line-height: 1.2;
	letter-spacing: .04em;	
}
.area-list h4 .ja{
	display: block;
	font-size: 1.8rem;	
}
.area-list .area-name{
	margin-top: 10px;
	font-size: 1.6rem;
	letter-spacing: .12em;
	line-height: 1.5;
	text-align: center;
}
.area-list .pic .caption{
  color: var(--light);  
}


/* car
-----------------------------------------------------------------*/
.car{
	padding: 0 0 200px;	
}
.car .ttl-access-sec{
	background-image: url(../img/access/bg_car_hd_pc.jpg);
}
.car h3{
	margin-bottom: 100px;
	text-align: center;
	font-size: 4rem;
	line-height: 2.2;	
}
.car .layout-box{
	align-items: flex-start;
	max-width: 1200px;
	margin: 0 auto 120px;
}
.car .layout-box .txt{
	max-width: 600px;
	font-size: 2rem;
	line-height: 2.2;
}
.car .layout-box .pic-area{
	position: relative;
	max-width: 520px;
	margin-left: 20px;
}
.car .layout-box .pic-area .pic img{
	border-radius: 10px;
}
.car .layout-box .ttl{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	font-size: 3.6rem;
	letter-spacing: .1em;
	line-height: 1.2;
	color: var(--light);
	text-align: center;
}
.car .layout-box .ttl small{
	font-size: 2rem;	
}
.car .layout-box .ttl .num{
	font-weight: normal;
	font-size: 8rem;
}
.map-car{
	margin-bottom: 120px;
}
.spot-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
}
.spot-list li{	
	max-width: 328px;
	width: calc((100% - 60px)/4);
}
.spot-list li:nth-child(n+5){
	margin-top: 30px;
}
.spot-list h4{
	margin: 10px 0;
	font-size: 2.6rem;
	letter-spacing: .12em;
	line-height: 1.5;
}
.spot-list .route{
	font-size: 1.4rem;
	letter-spacing: .12em;
	line-height: 1.2;
}
.spot-list .route strong{
	font-weight: normal;
	font-size: 2.1rem;
}


/* airport
-----------------------------------------------------------------*/
.airport{
	padding: 0 0 200px;
}
.airport .ttl-access-sec{
	background-image: url(../img/access/bg_airport_hd_pc.jpg);
}
.airport h3{
	margin-bottom: 100px;
	text-align: center;
	font-size: 4rem;
	line-height: 2.2;
}
.airport h3 + .txt{
	margin-bottom: 90px;
	text-align: center;
	font-size: 2rem;
	line-height: 2.2;
}
.airport-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	max-width: 1200px;
	margin: 0 auto 100px;
}
.airport-list li{	
	max-width: 585px;
	width: calc(50% - 10px);
}
.airport-list h4{
	margin: 10px 0;
	font-size: 2.6rem;
	letter-spacing: .12em;
	line-height: 1.5;
}
.airport-list .txt{
	font-size: 1.4rem;
	letter-spacing: .12em;
	line-height: 1.2;	
}
.bus{
	max-width: 1200px;
	margin-inline: auto;
	padding: 100px 60px;
	background: var(--light);
	border-radius: 10px;
}
.bus h4{
	margin-bottom: 60px;
	text-align: center;
	font-size: 3.6rem;
	line-height: 2.2;	
}
.bus .from-to{
	display: flex;
	margin-bottom: 60px;
}
.bus .from-to .from{
	display: flex;
	justify-content: center;
	flex-shrink: 0;
	align-items: center;
	width: 332px;
	margin-right: 40px;
	background: rgba(203,196,194,.6);
	clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%);
	font-size: 3rem;
	letter-spacing: .2em;
}
.bus .from-to .from small{
	font-size: 2rem;
}
.bus .from-to .to li:nth-child(n+2){
	margin-top: 30px;
}
.bus .from-to .to .txt{
	font-size: 3.6rem;
	letter-spacing: .2em;
	line-height: 1;
}
.bus .from-to .to .txt strong{
	font-weight: normal;
	font-size: 6rem;
	letter-spacing: 0;
}
.bus .from-to .to .txt small{
	font-size: 1.6rem;
	letter-spacing: .1em;
}
.bus .from-to .to .note{
	margin-top: 10px;
	font-size: 1.2rem;
}
.bus .map-pic{
	display: flex;
	justify-content: space-between;
}
.bus .map-pic .map{
	max-width: 650px;
	margin-right: 20px;
}
.bus .map-pic .pic{
	max-width: 400px;
}













/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

/* train
-----------------------------------------------------------------*/
  .train{
    padding: 100px 0 140px;
  }
  .train h2{
    margin-bottom: 50px;
    font-size: 2.8rem;
    line-height: 1.8;
  }
  .train .layout-box{
    display: block;
    margin-bottom: 50px;
  }
  .train .layout-box .txt-area{
    max-width: none;
    margin: 0 0 50px;
  }
  .train .layout-box .txt-area h3{
    margin-bottom: 40px;
    text-align: center;
  }
  .train .layout-box .txt-area h3 small{
    margin-bottom: 10px;
    font-size: 1.8rem;
  }
  .train .layout-box .txt-area h3 span{
    font-size: 2.2rem;
    letter-spacing: .15em;   
  }
  .train .layout-box .txt-area h3 span strong{
    font-size: 4rem;
    line-height: .8;
  }
  .train .layout-box .txt-area .txt{
    margin-bottom: 0;
    font-size: 1.6rem;
    line-height: 2.2;
    text-align: center;
  }
	.train .layout-box .txt-area .note{
		display: none;
	}
  .train .map-train{
    margin-bottom: 50px;
  }
  .train .map-train .caption{
    display: none;   
  }
  .train .layout-box .note{
    font-size: 1.1rem;
    letter-spacing: .1em;
  }
	.train .layout-box .note.sp{
		display: flex;
	}
	.train .layout-box .note.sp span:first-child{
		flex-shrink: 0;
	}
  .train .layout-box .note + .note{
    margin-top: 10px;
  }
  .station-list{
    display: block;
  }
  .station-list li{
    max-width: none;
    width: 100%;
  }
  .station-list li:nth-child(n+2){
    margin-top: 20px;
  }
  .station-list .station{
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    padding: 0 20px;
  }
	.station-list .station small{
		width: calc(100% - 65px);
	}
  .station-list + .caption{
    margin-top: 5px; 
  }


/* shinkansen
-----------------------------------------------------------------*/
  .shinkansen{
    padding: 0 0 120px;	
  }
  .ttl-access-sec{
    height: 106.66vw;
    margin-bottom: 100px;
  }
  .ttl-access-sec h2{
    line-height: 1.4;
  }
  .ttl-access-sec h2 .en{
    margin-bottom: 20px;
    font-size: 4.2rem;
  }
  .ttl-access-sec h2 .ja{
    font-size: 1.8rem;
  }
  .shinkansen .ttl-access-sec{
    background-image: url(../img/access/bg_shinkansen_hd_sp.jpg);
  }
  .shinkansen h3{
    margin-bottom: 50px;
    font-size: 2.8rem;
    letter-spacing: .15em;
  }
  .shinkansen h3 + .txt{
    margin-bottom: 30px;
    font-size: 1.6rem;
    text-align: center;
  }
	.shinkansen .layout-box{
		display: block;
	}
  .shinkansen .map-shinkansen{
		width: auto;
    margin-bottom: 40px;
  }
	.area-list{
		max-width: none;
		width: auto;
	}
  .area-list li{	
    max-width: none;
  }
  .area-list li:nth-child(n+3){
    margin-top: 20px;
  }
  .area-list .pic img{
   width: 100%;
   aspect-ratio: 3/2;
   object-fit: cover; 
  }
  .area-list h4 .en{
    margin-bottom: 10px;
    font-size: 1.8rem;
  }
  .area-list h4 .ja{
    font-size: 1.3rem;	
  }
  .area-list .area-name{
    margin-top: 10px;
    font-size: 1.6rem;
    letter-spacing: .05em;
  }


/* car
-----------------------------------------------------------------*/
  .car{
    padding: 0 0 120px;	
  }
  .car .ttl-access-sec{
    background-image: url(../img/access/bg_car_hd_sp.jpg);
  }
  .car h3{
    margin-bottom: 50px;
    font-size: 2.8rem;
    letter-spacing: .15em;
  }
  .car .layout-box{
    display: block;
    margin: 0 auto 60px;
  }
  .car .layout-box .txt{
    margin-bottom: 40px;
    font-size: 1.6rem;
    text-align: center;
  }
  .car .layout-box .pic-area{
    max-width: none;
    margin-left: 0;
  }
  .car .layout-box .ttl{
    font-size: 3rem;
    letter-spacing: .1em;
  }
  .car .layout-box .ttl small{
    display: block;
    margin: 5px 0 10px;
    font-size: 1.6rem;	
  }
  .car .layout-box .ttl .num{
    font-size: 6rem;
    line-height: .8;
    letter-spacing: 0;
  }
  .map-car{
    position: relative;
    width: calc(100% + 30px);
    padding-bottom: 15px;
    overflow: auto;
    margin-bottom: 60px;
  }
  .map-car > img{
   max-width: none;
   width: 150vw;
   margin-right: 30px; 
  }
  .map-car .swipe{
    position: absolute;
    left: calc(50vw - 15px);
    top: 40%;
    transform: translate(-50%,-50%);  
  }
  .spot-list{
    flex-wrap:wrap; 
  }
  .spot-list li{	
    max-width: none;
    width: calc(50% - 5px);
  }
  .spot-list li:nth-child(n+3){
    margin-top: 20px;
  }
  .spot-list h4{
    margin: 10px 0 5px;
    font-size: 1.6rem;
    letter-spacing: .05em;
  }
  .spot-list .route{
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .spot-list .route strong{
    font-size: 1.6rem;
  }


/* airport
-----------------------------------------------------------------*/
  .airport{
    padding: 0 0 80px;
  }
  .airport .ttl-access-sec{
    background-image: url(../img/access/bg_airport_hd_sp.jpg);
  }
  .airport h3{
    margin-bottom: 50px;
    font-size: 2.7rem;
    letter-spacing: .15em;
  }
  .airport h3 + .txt{
    margin-bottom: 30px;
    font-size: 1.6rem;
    text-align: center;
  }
  .airport-list{
    display: block;
    margin: 0 auto 60px;
  }
  .airport-list li{	
    width: 100%
  }
  .airport-list li:nth-child(n+2){
    margin-top: 20px;
  }
  .airport-list h4{
    margin: 10px 0 5px;
    font-size: 2rem;
    letter-spacing: .05em;
  }
  .airport-list .txt{
    font-size: 1.3rem;
    line-height: 1.8;	
  }
  .bus{
		padding: 40px 20px;
  }
  .bus h4{
    margin-bottom: 30px;
    font-size: 2.7rem;
		line-height: 1.8;
  }
  .bus .from-to{
    margin-bottom: 40px;
  }
  .bus .from-to .from{
		position: relative;
    width: 54px;
    margin: 0 35px 0 0;
    padding: 10px;
    clip-path: none;
    font-size: 2rem;
		writing-mode: vertical-rl;
  }
	.bus .from-to .from::before,
	.bus .from-to .from::after{
		position: absolute;
		right: 0;
		transform: translateX(100%);
		content: "";
		display: block;
		width: 0;
		height: 0;
		border: solid transparent;
		border-width: 19px 14px;
		border-left-color: rgba(203,196,194,.6);
	}
	.bus .from-to .from::before{
		top: 40px;
	}
	.bus .from-to .from::after{
		bottom: 60px;
	}
  .bus .from-to .from small{
    font-size: 1.5rem;
  }
  .bus .from-to .to li:nth-child(n+2){
    margin-top: 20px;
  }
  .bus .from-to .to .txt{
    font-size: 2.2rem;
  }
  .bus .from-to .to .txt strong{
    font-size: 5rem;
  }
  .bus .from-to .to .txt small{
    display: block;
    margin-top: 10px;
    font-size: 1.3rem;
  }
  .bus .from-to .to .note{
    margin-top: 10px;
    font-size: 1rem;
  }
  .bus .map-pic{
    display: block;
  }
  .bus .map-pic .map{
    max-width: none;
    margin: 0 0 20px;
  }
  .bus .map-pic .pic{
    max-width: none;
  }


}